/*
#block-views-Web_Story-block_2 {
  margin-top: 190px;
}
*/

#block-views-Web_Story-block_2 .node .picture,
#block-views-Web_Story-block_2 .node h2,
#block-views-Web_Story-block_2 .node .submitted,
#block-views-Web_Story-block_2 .node .meta {
  display: none;
}
#block-views-Web_Story-block_2 .node .content {
  border-top: 1px solid #000;
  margin: 1em 0;
  padding: 0.5em 0;
  border-bottom: 1px solid #000;
}

#block-ad-26 {
  width: 468px;
  padding: 10px 10px 5px 10px;
  border: 1px solid #ccc;
  margin: 2em auto;
}
#block-ad-26 .image-advertisement {
  margin-bottom: 10px;
}
#block-ad-26 .image-advertisement img {
  width: 468px !important;
  height: 60px !important;
}
#block-ad-26 .ad-image-counter {
  display: none;
}




.view-Forum-Update table.views-table tbody tr td,
.view-Forum-Update table.views-table thead tr th {
  padding-top: 1em !important;
  padding-bottom: 1em !important;
}
.view-Forum-Update table.views-table tbody tr td.views-field-nothing {
  padding-right: 10px;
}
.view-Forum-Update table.views-table tbody tr td.views-field-title {
  font-weight: bold !important;
}
.view-Forum-Update table.views-table tbody tr td.views-field-tid {
  width: 100px;
  font-size: 0.8em;
}
.view-Forum-Update table.views-table tbody tr td.views-field-name,
.view-Forum-Update table.views-table tbody tr td.views-field-last-comment-name {
  width: 100px;
  font-size: 0.8em;
}
.view-Forum-Update table.views-table thead th {
  background: #5eafe1;
  color: #fff;
}
.view-Forum-Update .view-footer {
  text-align: right;
}

